# Flask
Flask==0.11.1
flask-appconfig==0.11.1

# Security
Flask-JWT==0.3.2
PyJWT>=1.4.0

# Database
SQLAlchemy==1.1.4
SQLAlchemy-Utils==0.32.9
Flask-SQLAlchemy==2.1
psycopg2==2.6.2

# Utilities
arrow==0.8.0
requests==2.12.1

# Documentation
Sphinx>=1.4.8
releases>=1.2.1
recommonmark>=0.4.0

# Testing
coverage>=4.2
flake8>=3.0.4
pyflakes==1.4.0

pytest>=3.0.3
pytest-cov>=2.4.0
pytest-mock>=1.2
pytest-bdd>=2.18.0

# Deployment and Automation
invoke==0.13.0
uWSGI==2.0.14
